import React, { useContext } from 'react';
import { ConfigContext } from '../config-provider/context';

var BreadcrumbSeparator = function BreadcrumbSeparator(_ref) {
  var children = _ref.children;

  var _useContext = useContext(ConfigContext),
      getPrefixClassName = _useContext.getPrefixClassName;

  var breadcrumbCla = getPrefixClassName('bread-crumb');
  return /*#__PURE__*/React.createElement("span", {
    className: "".concat(breadcrumbCla, "-separator")
  }, children || '/');
};

export default BreadcrumbSeparator;